[Count]
Joint=0
Physical=3
Object=51
[Phy 0]
Path=576.192|480.192|408.168|384.120|360.120|288.144|264.168|216.168|192.120|216.96|264.72|288.48|216.24|192.0|120.-24#-24.288|192.288|216.264|264.264|288.288|288.312#336.312|336.288|408.288|408.312#480.312|480.288|504.288|528.264|576.264
Type=Line
X Pos=1224
Y Pos=24
[Phy 1]
Path=-24.288|336.288|360.264|384.264|432.288|576.288
Type=Line
X Pos=624
Y Pos=24
[Phy 2]
Path=-24.288|48.288|72.264|72.240|48.216|72.192|120.216|96.264|120.288|360.288|384.264|408.264|432.288|576.288
Type=Line
X Pos=24
Y Pos=24
[Obj 0]
Obj=Fern
Type=Embedded
X Pos=1488
Y Pos=318
[Obj 1]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1422
Y Pos=324
[Obj 10]
Layer=1
Obj=Start
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=156
Y Pos=300
[Obj 11]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1332
Y Pos=144
[Obj 12]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1368
Y Pos=60
[Obj 13]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1284
Y Pos=96
[Obj 14]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1116
Y Pos=84
[Obj 15]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=984
Y Pos=36
[Obj 16]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=888
Y Pos=72
[Obj 17]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=794
Y Pos=46
[Obj 18]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=72
[Obj 19]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=384
Y Pos=24
[Obj 2]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1434
Y Pos=300
[Obj 20]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=264
Y Pos=72
[Obj 21]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=144
Y Pos=72
[Obj 22]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1272
Y Pos=48
[Obj 23]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1056
Y Pos=72
[Obj 24]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=864
Y Pos=48
[Obj 25]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=696
Y Pos=72
[Obj 26]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=432
Y Pos=48
[Obj 27]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=48
Y Pos=72
[Obj 28]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=264
Y Pos=24
[Obj 29]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1320
Y Pos=72
[Obj 3]
Obj=Fern
Type=Embedded
X Pos=1026
Y Pos=330
[Obj 30]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1104
Y Pos=48
[Obj 31]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=888
Y Pos=96
[Obj 32]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=648
Y Pos=48
[Obj 33]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=384
Y Pos=120
[Obj 34]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=120
Y Pos=72
[Obj 35]
Img=Palm1
X Pos=190
Y Pos=259
[Obj 36]
Img=Palm8
Img X=15
Img Y=-8
SP=Sine Rotation
SP Val A=345
SP Val B=85
SP Val C=9
X Pos=1096
Y Pos=193
[Obj 37]
Img=Palm2
Img X=-30
Img Y=2
SP=Sine Rotation
SP Val A=45
SP Val B=70
SP Val C=10
X Pos=188
Y Pos=197
[Obj 38]
Img=Palm3
Img X=-18
Img Y=-15
SP=Sine Rotation
SP Val A=90
SP Val B=75
SP Val C=6
X Pos=194
Y Pos=200
[Obj 39]
Img=Palm4
Img X=24
Img Y=17
SP=Sine Rotation
SP Val A=180
SP Val B=86
SP Val C=9
X Pos=193
Y Pos=201
[Obj 4]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1038
Y Pos=306
[Obj 40]
Img=Palm5
Img X=24
Img Y=-17
SP=Sine Rotation
SP Val A=220
SP Val B=65
SP Val C=11
X Pos=192
Y Pos=196
[Obj 41]
Img=Palm6
Img X=28
Img Y=4
SP=Sine Rotation
SP Val A=260
SP Val B=75
SP Val C=7
X Pos=191
Y Pos=204
[Obj 42]
Img=Palm7
Img X=-28
Img Y=18
SP=Sine Rotation
SP Val A=310
SP Val B=85
SP Val C=8
X Pos=188
Y Pos=201
[Obj 43]
Img=Palm8
Img X=15
Img Y=-8
SP=Sine Rotation
SP Val A=345
SP Val B=85
SP Val C=9
X Pos=195
Y Pos=198
[Obj 44]
Img=Palm1
X Pos=1098
Y Pos=258
[Obj 45]
Img=Palm4
Img X=24
Img Y=17
SP=Sine Rotation
SP Val A=180
SP Val B=86
SP Val C=9
X Pos=1090
Y Pos=197
[Obj 46]
Img=Palm2
Img X=-30
Img Y=2
SP=Sine Rotation
SP Val A=45
SP Val B=70
SP Val C=10
X Pos=1094
Y Pos=195
[Obj 47]
Img=Palm3
Img X=-18
Img Y=-15
SP=Sine Rotation
SP Val A=90
SP Val B=75
SP Val C=6
X Pos=1095
Y Pos=198
[Obj 48]
Img=Palm7
Img X=-28
Img Y=18
SP=Sine Rotation
SP Val A=310
SP Val B=85
SP Val C=8
X Pos=1095
Y Pos=195
[Obj 49]
Img=Palm5
Img X=24
Img Y=-17
SP=Sine Rotation
SP Val A=220
SP Val B=65
SP Val C=11
X Pos=1093
Y Pos=194
[Obj 5]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1020
Y Pos=312
[Obj 50]
Img=Palm6
Img X=28
Img Y=4
SP=Sine Rotation
SP Val A=260
SP Val B=75
SP Val C=7
X Pos=1095
Y Pos=199
[Obj 6]
Obj=Fern
Type=Embedded
Variant=2
X Pos=426
Y Pos=294
[Obj 7]
Obj=Fern
Type=Embedded
Variant=1
X Pos=408
Y Pos=312
[Obj 8]
Obj=Fern
Type=Embedded
X Pos=444
Y Pos=324
[Obj 9]
Obj=FX
Type=Embedded
X Pos=24
Y Pos=48
